tpam.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdnif.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
	@if [ ! -L tpam.h ]; then    touch tpam.h; fi
tpam_commands.o: tpam_commands.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn/tpam.h \
   tpam.h
tpam_crcpc.o: tpam_crcpc.c \
   tpam.h
tpam_hdlc.o: tpam_hdlc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   tpam.h
tpam_main.o: tpam_main.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   tpam.h
tpam_memory.o: tpam_memory.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   tpam.h
tpam_nco.o: tpam_nco.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   tpam.h
tpam_queues.o: tpam_queues.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   tpam.h
.PRECIOUS:	tpam_commands.c \
	tpam_crcpc.c \
	tpam_hdlc.c \
	tpam_main.c \
	tpam_memory.c \
	tpam_nco.c \
	tpam_queues.c \

